Subject: Trainer Candidate - Deepak Pareta
From: Deepak Pareta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 11:41:35 -0500

| | Tech Support Test

Name | Deepak Pareta
E-mail | [email-masked]
Phone Number | (0000) 9887031122/7015990869
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance pro & pro Manser Ltd | Assistant manager | NA | 43580
Previous Employer 1 | ACS soft labs Pvt ltd | Network engineer-L2 | 30/09/2016 | 32000
Previous Employer 2 | Trimax IT infra & services Ltd | Network engineer-L2 | 20/11/2014 | 17000

If Selected, how much time do you need to join? | 45

Please briefly describe your work experience specifically in training?

Training & Technical support on various network product & technologies like Cisco ,Juniper, Alcatel,ciena,Adva,RED,Techrout,Voltek,LAN,WAN,WIFI,4G

Team management: currently handling team of 24 L1 enginner

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During Reliance got a team of fresher engineer,while the work pressure always high in telecom field, all enginner was not happy with the job as telecom required 24*7 support on various product,

Being trainner and technical supervisor I have to give training on all products which is in use  , which make job more complex to enginnering and hampering work & team proformance as well.

Then I find out interest of my team mates , with which product or kind of work they are happy to perform . accordingly I trainned enginner first on their interesting field and divide whole work among them.which improve team proformance and again I checked and give some different product training as well , which reduce work pressure and learning alot thing in one go .

It took alot time to make all enginner familiar with all technologies but al last improve efficiency and productivity of team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction

What according to you makes you a good candidate for this position?

Have good experience in trainning ,team management , technical support  & planning on various network technology also worked with government projects as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |